/** WRAPPER */

#wrapper {
}

/** HEADER */

#header {
}

/** LOGO */

#logo {
	position: relative;
	float: left;
	width: 250px;
	height: 160px;
}


#logo h1,#logo h2,#logo p {
	margin: -40px 0px 0px 200px;
	line-height: normal;
	/*text-indent: -9999em;*/
}

#logo h1 a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url(images/homepage_01.jpg) no-repeat left top;
}

/** site header text */

#aboutsite {
	position: relative;
	float:right;
	margin-top:10px;
	
}


#aboutsite h1
{
    /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    color: #F979D9;
    /*text-shadow: #304D67 2px 2px 2px;*/
    text-shadow: #666666 1px 2px 1px;
    padding-bottom: 10px;
    }


#logo h1,#logo h2,#logo p {
	margin: -40px 0px 0px 200px;
	line-height: normal;
	/*text-indent: -9999em;*/
}

#logo h1 a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url(images/homepage_01.jpg) no-repeat left top;
}

/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/** FOOTER */

#footer {
}
